:host {
  nb-card {
    min-width: 600px;

    .img {
      width: 100%;
      display: flex;
      justify-content: center;

      .image {
        transition: all ease-in 0.2s;
        min-width: 150px;
        min-height: 100px;
        background-position: center;
        background-size: cover;
      }
    }
  }
}
